/* Class = "NSTextFieldCell"; title = "Created on"; ObjectID = "3219"; */
"Created on" = "Créé le";

/* Class = "NSTextFieldCell"; title = "Last modified"; ObjectID = "3220"; */
"Last modified" = "Dernière modification";

/* Class = "NSBox"; title = "Box"; ObjectID = "3605"; */
"Box" = "Boîte";

/* Class = "NSImageView"; designAccessibilityDescription = "Security Level"; ObjectID = "4790"; */
"Security Level" = "Security Level";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4879"; */
"Label" = "Étiquette";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4795"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; gToolTip = "Master Password Protected"; ObjectID = "4796"; */
"Master Password Protected" = "Mot de passe maître protégé";

/* Class = "NSMenuItem"; title = "High Security"; ObjectID = "4796"; */
"High Security" = "Haute sécurité";

/* Class = "NSMenuItem"; gToolTip = "PIN Number Protected"; ObjectID = "4797"; */
"PIN Number Protected" = "Code PIN protégé";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "4797"; */
"Low Security" = "Faible sécurité";

/* Class = "NSCollectionView"; designAccessibilityDescription = "Attachments"; ObjectID = "4808"; */
"Attachments" = "Attachments";

/* Class = "NSCollectionView"; designAccessibilityDescription = "Attachments"; ObjectID = "4808"; */
"Attachments" = "Attachments";

/* Class = "OPWEditSwitchingTextView"; designAccessibilityDescription = "Notes"; ObjectID = "4819"; */
"Notes" = "Notes";

/* Class = "OPWEditSwitchingTextView"; designAccessibilityDescription = "Notes"; ObjectID = "4819"; */
"Notes" = "Notes";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4879"; */
"Label" = "Étiquette";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4892"; */
"Tags" = "Balises";

/* Class = "NSTokenField"; designAccessibilityDescription = "tags"; ObjectID = "4891"; */
"tags" = "tags";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4892"; */
"Tags" = "Balises";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Title"; ObjectID = "4918"; */
"Title" = "Titre";

/* Class = "NSTextFieldCell"; title = "Display"; ObjectID = "4932"; */
"Display" = "Display";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4795"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Always"; ObjectID = "4930"; */
"Always" = "Always";

/* Class = "NSMenuItem"; title = "Never Display in Browser"; ObjectID = "4931"; */
"Never Display in Browser" = "Never Display in Browser";

/* Class = "NSTextFieldCell"; title = "Display"; ObjectID = "4932"; */
"Display" = "Display";